.cms-tiles {
    margin-top: 72px;
}

.cms-tiles-title .primary {
    color: #61b2ab;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: unset;
}

.cms-tiles-title .secondary {
    font-weight: lighter;
    margin-bottom: 8px;
}

.cms-tiles-content {
    margin-top: 35px;
}

.cms-tiles-content > a > div {
    display: flex;
    flex-direction: column;
    position: relative;
    border-radius: 4px;
    margin-bottom: 10px;
    overflow: hidden;
    word-break: break-word;
}

.cms-tiles-content > a:first-of-type > div > img {
    height: 100%;
}

.cms-tiles-content > a > div > div {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    position: absolute;
    padding: 32px;
}

.cms-tiles-content > a > div:after {
    content: " ";
    position: absolute;
    z-index: 1;
    opacity: 0.3;
    background: black;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.cms-tiles-content > a > div:hover:after {
    opacity: 0.7;
    background: #61b2ab;
}

.cms-tiles-content > a > div:hover h2:after {
    content: '';
    position: relative;
    left: 10px;
}

.cms-tiles-content > a:first-of-type > div:before {
    content: " ";
    position: absolute;
    z-index: 2;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 2px solid white;
    border-radius: 4px;
    max-height: unset;
}

.cms-tiles-content * {
    position: relative;
    z-index: 2;
    margin: unset;
    color: white;
    text-shadow: 1px 1px black;
}

.cms-tiles-content img {
    width: 100%;
    height: 200px;
    position: relative;
    z-index: 1;
    object-fit: cover;
}

.cms-tiles-content h3 {
    font-weight: normal;
    font-size: 18px;
}

.cms-tiles-content p {
    font-size: 14px;
}

.cms-tiles-content h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2.4rem;
    margin-bottom: -3px;
}

.cms-tiles-content div > div {
    padding-top: 29px;
    font-size: 1.6rem;
}

@media screen and (max-width: 479px) {
    .cms-tiles-content > a > div:first-of-type {
        max-height: 400px;
    }
}

@media screen and (min-width: 480px) {
    .cms-tiles-content {
        display: grid;
        grid-template-columns: [first-col] 1fr [second-col] 1fr [end-col];
        grid-template-rows: [first-row] 1fr [second-row] 1fr [third-row] 1fr [end-row];
        column-gap: 15px;
        row-gap: 15px;
    }

    .cms-tiles-content > a > div {
        margin-bottom: unset;
        height: 100%;
    }

    .cms-tiles-content > a:first-of-type {
        grid-row: first-row / span 2;
    }

    .cms-tiles-content img {
        height: 250px;
    }
}

@media screen and (min-width: 768px) {
    .cms-tiles-content h3 {
        font-size: 22px;
    }

    .cms-tiles-content h2 {
        font-size: 3rem;
    }
}

@media screen and (min-width: 768px) {
    .cms-tiles-content {
        display: grid;
        grid-template-columns: [first-col] 1fr [second-col] 1fr [third-col] 1fr [end-col];
        grid-template-rows: [first-row] 1fr [second-row] 1fr [end-row];
        column-gap: 20px;
        row-gap: 20px;
    }

    .cms-tiles-content > a > div {
        margin-bottom: unset;
        height: 100%;
    }

    .cms-tiles-content > a:first-of-type {
        grid-row: first-row / span 2;
    }

    .cms-tiles-content img {
        height: 100%;
        width: auto;
        min-height: 280px;
    }
}

@media screen and (min-width: 1024px) {
    .cms-tiles-content h2 {
        font-size: 4.0rem;
    }

    .cms-tiles-content p {
        font-size: 16px;
    }
}
